@charset "UTF-8";

@font-face {
    font-family: 'kelson_sans';
    src: url('fonts/kelsonsans-bold-webfont.eot');
    src: url('fonts/kelsonsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/kelsonsans-bold-webfont.woff2') format('woff2'),
    url('fonts/kelsonsans-bold-webfont.woff') format('woff'),
    url('fonts/kelsonsans-bold-webfont.ttf') format('truetype'),
    url('fonts/kelsonsans-bold-webfont.svg#kelson_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: myHelveticaLight;
    src: local("Helvetica Neue"),
    local("HelveticaNeue");
}

@font-face {
    font-family: myHelveticaLight;
    font-weight: 700;
    src: local("Helvetica Neue Bold"),
    local("HelveticaNeue-Bold");
}

/* * {
font-family: 'myHelveticaLight','HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica Neue,Helvetica,Arial,sans-serif; 
} */

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* .CSWStyle_PGWC_PagingBaseControl_PageCount */
.UNWC_UserNavigationWebControls_CustomerName, .CSWStyle_TableHeader_Text, .CSWStyle_CustomerHomeTitleLabel,
.CSWStyle_PageTitle  {
    text-transform: uppercase;
}

.CSWStyle_TableHeader_Text {
    letter-spacing: 1px;
}

.CSWStyle_PageTitle, .CSWStyle_CustomerHomeTitleLabel, .UNWC_UserNavigationWebControls_CustomerName {
    font-family: 'kelson_sans', Helvetica, Arial, sans-serif;
}

.CSWStyle_PageTitle {
    color: #d6001b;
    /* font-size: 20px !important; */
    letter-spacing: 1px;
}

.CSWStyle_MiddleRoundedCorner, .CSWStyle_RoundedCornerSubContent {
    background-color: black !important;
    color: #000000 !important;
}

.CSWStyle_MiddleRoundedCorner {
    color: #000000 !important;
}

#ctl00_PGWC_PageIndex {
    color: #000000 !important;
}

#ctl00_mw_PageBodyPanel {
    overflow-x: hidden;
}

.CSWStyle_LeftRoundedCorner, .CSWStyle_RightRoundedCorner {
    background-image: none !important;
    background: black;
}

.CSWStyle_LeftRoundedCorner {
    border-top-left-radius: 16px;
}

.CSWStyle_RightRoundedCorner {
    border-top-right-radius: 16px;
}

#ctl00_mw_FooterPanel {
    line-height: 23px;
}

.CSWStyle_NavigationPanel, .CSWStyle_SelectableListHeader {
    background-image: none !important;
}

.UNWC_StaffNavigation {
    border-top: 0 solid #FFFFFF !important;
}

.CSWStyle_ButtonColorDisabled {
    color: #b2b2b2 !important;
}

.CSWStyle_DropDownColor {
    color: black !important;
}

.CSWStyle_CustomerIndex_EnabledCharacter {
    color: #FFFFFF !important;
}

.CSWStyle_CustomerIndex_SelectedCharacter {
    color: #E4E4E4;
}

.CSWStyle_CustomerIndex_DisabledCharacter {
    color: #A9A9A9;
}

.CSWStyle_FullWidthTable {
    background-color: inherit;
}
/* .CSWStyle_PGWC_PagingBaseControl_PageCount */
.CSWStyle_PageHeader_BarTable, .CSWStyle_PLWC_PageListViewControls_Title,
#ctl00_SortByTitle.CSWStyle_SidePanelLabel {
    color: white !important;
}

/* Download @ app store badge */

.box.right {
    /*height:132px;*/
    margin: 0 0 50px;
    float: right;
}

.box.left {
    /*height:132px;*/
    margin: 90px 50px 0 0;
    float: left;
}

.box {
    width: 240px;
    background: #F9FAFA;
    border: 1px solid #e8e8e8;
    border-radius: 0.7em;
    padding: 1.5em 0.5em 0;
    overflow-x: hidden;
}

.box a {
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
    bottom: auto;
    text-decoration: none;
}

.box a:hover {
    text-decoration: underline;
    text-decoration-color: #08c;
}

.box ul {
    margin: 0;
    padding: 0;
}

.centered {
    margin: 14px 55px 12px;
    text-align: center;
}

li.download {
    color: #08c;
    text-align: center;
    list-style-type: none;
    margin: 0 0 14px 0;
    padding: 0;
    font: 14px/20px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    text-indent: 0;
}

#popupTitleBar {
    min-height: 130px;
    height: auto;
    background-color: white;
    border-style: none;
    padding: 0;
}

.CSWStyle_ButtonColor {
    background-color: white !important;
}

.CSWStyle_CustomButton_DefaultMiddle {
    float: none;
    margin-bottom: 3px;
    background-image: none !important;
}

#ctl00_ctl157, #ctl00_ctl154, .CSWStyle_DropDownColor {
    display: inline;
}

input[type="text"], input[type="password"], textarea, input[type="number"], select {
    background-color: #fff;
    text-align: left;
    display: block;
    margin: 0;
    border: solid 1px #B5B5B5;
    border-radius: 4px;
    box-shadow: none;
    width: 100%;
    box-sizing: border-box;
    padding: 2px 5px;
}

textarea {
    resize: none;
}

#ctl00_SearchCustomer_textbox, .CSWStyle_SEWC_SearchField_Input,
#ctl00_ctl63 {
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    box-sizing: content-box !important;
    padding: 1px 0 1px 5px !important;
    border-right: 0;

}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #d6001b;
    outline: 0;
    cursor: text;
}

.button, button,
input[type="submit"], input[type="reset"],
input[type="button"], .CSWStyle_CustomButton_DefaultMiddle {
    display: inline-block;
    height: 18px;
    padding: 0 10px;
    margin-right: 3px;
    color: #555;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: white;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
    /* https://codepen.io/sazzad/pen/FKLIn */
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color=#33000000, Positive=true);

}

span.CSWStyle_CustomButton_Link {
    top: 0 !important;
}

.button:hover:not([disabled]), button:hover:not([disabled]),
input[type="submit"]:hover:not([disabled]), input[type="reset"]:hover:not([disabled]),
input[type="button"]:hover:not([disabled]), .CSWStyle_CustomButton_DefaultMiddle:hover:not([disabled]) {
    background-color: darkgray !important;
}

.button:active:not([disabled]), button:active:not([disabled]),
input[type="submit"]:active:not([disabled]), input[type="reset"]:active:not([disabled]),
input[type="button"]:active:not([disabled]), .CSWStyle_CustomButton_DefaultMiddle:active:not([disabled]) {
    transform: translateY(2px);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#33000000,Positive=true)";
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color=#33000000, Positive=true);
}

.button:disabled, button:disabled,
input[type="submit"]:disabled, input[type="reset"]:disabled,
input[type="button"]:disabled, .CSWStyle_CustomButton_DefaultMiddle:disabled {
    color: lightgrey !important;
    cursor: auto;
}

/*
#ctl00_mw_PageBodyPanel > table:first-child {
    position:fixed;
    top: 50%;
    left: 300px;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height
    margin-left: -15em; /*set to a negative number 1/2 of your width
    border: 1px solid #ccc;
    background-color: #f3f3f3;
}

 */

/*
    some buttons have outdated background images. re-work, to override for new style
 */

.CSWStyle_CustomButton_DefaultLeftCap, .CSWStyle_CustomButton_DefaultRightCap {
    display: none;
}

.CSWStyle_CustomButton_DefaultMiddle {
    margin-right: 5px;
}

.CSWStyle_CustomButton {
    display: inline-block;
}

/*
.CSWStyle_CustomButton_Link {
    top: 0 !important;
}
*/

/* remove ugly bullets in home view */
.CSWStyle_Bullet {
    display: none;
}

/* header table */
table#header_table{
    width:100%;
    height:58px;
    border:0;
    border-spacing:0;
    border-collapse: collapse;
    background-color: #d6001b;
}

tr#HEADER_ROW{
    vertical-align:bottom;
}

.left_cell{
    padding-left: 5px;
}

.right_cell{
    padding-right: 5px;
    padding-bottom: 2px;
    vertical-align: middle;
    text-align: right;
}

.right_cell img{
    height: 54px;
}
